> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wenium.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get authenticated user



## OpenAPI

````yaml /openapi.json get /user
openapi: 3.1.0
info:
  title: Wenium Cloud API
  version: 2.0.0
  description: >-
    Complete API documentation for the Wenium Cloud platform.


    **Authentication.** All authenticated endpoints require a personal access
    token. Send the token in the `Authorization: Bearer <token>` header.
servers:
  - url: https://console.wenium.com/api
    description: Production API Server
security:
  - bearerAuth: []
paths:
  /user:
    get:
      summary: Get authenticated user
      responses:
        '200':
          description: User profile
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/User'
components:
  schemas:
    User:
      type: object
      properties:
        id:
          type: integer
          example: 1
        name:
          type: string
          example: John Doe
        first_name:
          type: string
          nullable: true
          example: John
        last_name:
          type: string
          nullable: true
          example: Doe
        email:
          type: string
          format: email
          example: john@example.com
        phone:
          type: string
          nullable: true
          example: '+1234567890'
        company_name:
          type: string
          nullable: true
          example: Acme Corp
        currency:
          type: string
          nullable: true
          example: USD
        country:
          type: string
          nullable: true
          example: US
        status:
          type: string
          enum:
            - active
            - inactive
            - suspended
          example: active
        created_at:
          type: string
          format: date-time
          example: '2026-07-03T00:00:00.000000Z'
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: Sanctum personal access token

````